Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 212376 - net-firewall/fwbuilder-2.1.17 version bump
Summary: net-firewall/fwbuilder-2.1.17 version bump
Status: RESOLVED DUPLICATE of bug 219471
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords:
Depends on: 198635 219471
Blocks:
  Show dependency tree
 
Reported: 2008-03-05 11:38 UTC by Christian Ruppert (idl0r)
Modified: 2008-06-07 07:02 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
fwbuilder-2.1.17.patch (fwbuilder-2.1.17.patch,750 bytes, patch)
2008-03-05 11:38 UTC, Christian Ruppert (idl0r)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Christian Ruppert (idl0r) gentoo-dev 2008-03-05 11:38:12 UTC
net-libs/libfwbuilder seems to work with a rename only to 2.1.17.

for net-firewall/fwbuilder i've made a few changes
antlr parts removed from ebuild because fwbuilder uses its own antlr with a few patches/fixes see https://sourceforge.net/tracker/?func=detail&atid=105314&aid=1903832&group_id=5314
diff is attached.

Reproducible: Always
Comment 1 Christian Ruppert (idl0r) gentoo-dev 2008-03-05 11:38:41 UTC
Created attachment 145341 [details, diff]
fwbuilder-2.1.17.patch
Comment 2 Adeel 2008-04-08 00:21:21 UTC
compiles against 2.1.18 as well on x64
Comment 3 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2008-06-07 07:02:08 UTC
I'm going to mark this as a duplicate of another bug solely because I don't think it is necessary to put 2.1.17 & 2.1.18 in the tree. Hope you understand ;) Thanks for reporting!

*** This bug has been marked as a duplicate of bug 219471 ***